### Method

# GtkSource Snippet get_name

#### Declaration [src]

    const gchar*
    gtk_source_snippet_get_name (
      GtkSourceSnippet* snippet
    )

#### Description [src]

Gets the name for the snippet.

Gets property | `GtkSource.Snippet:name`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.